body {background-color:#DDDDDD ;}
body {background-image:url(98463/images/stone_room_optimized.jpg);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#FFF8E0 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:black ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ffcc00 ;}
.btn.btn-primary, .btn-primary {background-color:#ffcc00 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ffcc00 ;}
.btn.btn-primary, .btn-primary {background-color:#ffcc00 ;}
.btn.btn-primary, .btn-primary {color:black ;}
.btn.btn-primary, .btn-primary {color:black ;}
body {margin:0px;padding:0px;}
@charset "utf-8";BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
#cmslogo .logo{margin:auto;}
H1{font-size:18pt;background-image:url('/uploads/98463/images/site_design/h1_bg');margin-top:0px;line-height:68px;height:68px;text-indent:10px;}
H2{font-size:13pt;border-bottom:1px dotted #ffffff;background-color:#000000;line-height:27px;height:27px;color:#ffcc00;}
H3{font-size:12pt;}
H4{font-size:11pt;}
#inner{width:960px;padding:20px 40px 0;margin-left:auto;margin-right:auto;margin-top:20px;}
div.rightcolumn {float:right;}
div.contactbox{width:250px;padding:5px;border:0px solid #d5d5d5;margin-top:0px;font-size:10pt;color:#ffffff;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);margin-bottom:10px;}
div.leftcolumn {float:left;width:660px;padding:10px;border:0px solid #d5d5d5;background-color:transparent;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
div.foota{float:left;width:640px;padding:10px;border:0px solid #d5d5d5;background-color:transparent;color:#f3f3f3;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');margin-left:auto;margin-right:auto;}
.copyright{font-size:8pt;}
div.foota br {display:none;}
.colorbreak{height:4px;background-color:#ffcc00;width:680px;margin-top:10px;}
div.rightcolumn h2 {font-size:12px;text-indent:10px;background-color:#000000;border-bottom:1px dotted #f3f3f3;line-height:27px;height:27px;margin-top:0px;margin-bottom:10px;color:#ffcc00;}
#rightcolheader {font-size:12pt;background-image:url('/uploads/98463/images/site_design/contact_graphic2.png');line-height:61px;height:61px;margin-bottom:10px;border-bottom:0px dotted #b27138;}
.contactdetailsgraphicbg{background-color:#ffcc00;height:61px;width:250px;margin:auto;border-top:0px solid #ffffff;}
#rightcolmapheader {font-size:12pt;background-image:url('/uploads/98463/images/site_design/on_the_map.jpg');line-height:53px;height:53px;color:#f3f3f3;font-weight:bold;text-indent:78px;margin-bottom:10px;margin-top:15px;border-bottom:0px dotted #b27138;}
#zone2column {position:relative;width:250px;padding:5px;border:0px solid #d5d5d5;margin-top:0px;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
.empty {display:none;}
#logobox{background-color:#ffffff;padding:6px;margin:0 auto;margin-right:290px;}
#menubox{margin-top:1px;}
#contentbox{margin-top:1px;padding:10px;}
#cmsBannerSlideDiv{width:960px;overflow:hidden;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#links ul {list-style-type:none;width:100%;margin-left:-40px;}
#links li {border:1px dotted #999;border-width:0px 0;margin:5px 0;}
#links li a {color:#990000;display:block;font:bold 120% Arial, Helvetica, sans-serif;font-size:42px;padding:5px;text-decoration:none;background-color:#e3e3cf;}
* html #links li a {width:400px;}
#links li a:hover {background:#ffffcc;}
#links a em {color:#333;display:block;font:normal 85% Verdana, Helvetica, sans-serif;line-height:125%;font-size:18px;}
#links a span {color:#125F15;font:normal 70% Verdana, Helvetica, sans-serif;line-height:150%;}
#logobox {font-size:43px;color:#000000;text-shadow:0px 1px 0px #f3f3f3;text-align:left;font-family:verdana, arial;font-weight:700;margin-bottom:26px;letter-spacing:-2px;background-color:transparent;}
.physicalhead, .postalhead, .urlhead, .phonehead {font-size:10pt;font-weight:bold;color:#ffcc00;border-bottom:1px dotted #cccccc;background-color:#000000;line-height:27px;height:27px;margin-bottom:6px;}
BODY {font-size:11pt ;}
#menu {position:relative;z-index:9999;width:680px;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');height:36px;margin-top:0px;margin-bottom:15px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:11pt;font-weight:bold;line-height:36px;display:block;color:#ffffff;background-color:transparent;padding:0px 8px 0 8px;border-right:0px solid #f3f3f3;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
#menu a:hover {color:white;background-color:#ffcc00;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#7C1600;color:white;line-height:32px;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 4px 0 4px;margin:0 0 0 0;width:180px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
#menu ul ul li a:hover{color:#ffffff;background-color:#000000;}
#menu ul ul li{padding-left:0px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu ul li.menuliactive a {color:white;background-color:#ffcc00;}
#menu li:hover A, #nav li.sfhover A {background-color:#7C1600;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#ffcc00 ;}
H2,H3 {color:#ffcc00 ;}
H3 {color:#ffcc00 ;}
A {color:#ffcc00 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#7C1600 ;border:3px solid #7C1600 ;padding:1%;}
.formDIVColour {border:1px solid #ffcc00 ;padding:1%;}